<!DOCTYPE SymWriter_WidgitDocument>
<WidgitDocument AppTitle="SymWriter" AppVersion="" >
 <DocData Title="" Author="" >
  <Drawable z-order="0" selectable="n" wheelable="n" scale="ScaleMax" clickable="n" visible="y" type="WDesktop" draggable="y" angle="0" >
   <Geometry width="1028" x="8" y="0" height="1451" />
   <id>{22e49bd1-e519-4795-90e3-976048ef12e7}</id>
   <Color g="160" r="160" a="255" b="160" />
   <PaperColor g="255" r="255" a="255" b="255" />
   <PaperSize w="2100" h="2970" />
   <BackgroundMode>0</BackgroundMode>
   <ViewMode>0</ViewMode>
   <zoomMode>100</zoomMode>
   <Orientation>2</Orientation>
   <LeftMargin>100</LeftMargin>
   <RightMargin>100</RightMargin>
   <TopMargin>100</TopMargin>
   <BottomMargin>140</BottomMargin>
   <PagesToDisplay>1</PagesToDisplay>
   <Padding>10</Padding>
   <Zoom>100</Zoom>
   <seePl>y</seePl>
   <seeTense>y</seeTense>
   <seeSyms>y</seeSyms>
   <seeEr>y</seeEr>
   <seeInCol>y</seeInCol>
   <skin>1</skin>
   <lineCol g="0" r="0" a="255" b="0" />
   <lang>English_UK</lang>
   <symset>widrebus</symset>
   <restricted>y</restricted>
   <seePronoun>n</seePronoun>
   <seeDims>n</seeDims>
   <seeDemos>n</seeDemos>
   <Drawable z-order="0" selectable="n" wheelable="n" scale="ScaleWidth" clickable="y" visible="n" type="WSubdocument" draggable="y" angle="0" >
    <Geometry width="0" x="0" y="0" height="0" />
    <id>{2f2bf1bf-ec17-4d45-96f7-dae84f506e39}</id>
    <LeadingH>3</LeadingH>
    <LeadingV>3</LeadingV>
    <DocumentWidth>-1</DocumentWidth>
    <SizingType>0</SizingType>
    <AcceptsText>y</AcceptsText>
    <ClickAction>0</ClickAction>
    <AvailableHt>1000</AvailableHt>
    <SeePlurals>y</SeePlurals>
    <SeeTense>y</SeeTense>
    <SeeErEst>y</SeeErEst>
    <LeadingIP>30</LeadingIP>
    <DropGrSz>50</DropGrSz>
    <seeSyms>y</seeSyms>
    <seeInCol>y</seeInCol>
    <skin>1</skin>
    <lineCol g="0" r="0" a="255" b="0" />
    <allowWrapables>y</allowWrapables>
    <contentsSize w="0" h="0" />
    <seePronoun>n</seePronoun>
    <seeDims>n</seeDims>
    <seeDemos>n</seeDemos>
    <cmlData>
     <cml>
      <body>
       <cp size="0" language="English_UK" >
        <cs>
         <altlist>
          <calt priority="0" >
           <cmap>
            <cc base="this" tags="Det+Sg" language="English_UK" code="10900100080000000" pos="DET" />
            <text>This</text>
           </cmap>
          </calt>
          <calt priority="1" >
           <cmap>
            <text>This</text>
           </cmap>
          </calt>
         </altlist>
         <altlist>
          <calt priority="0" >
           <cmap>
            <cc base="file" tags="Noun+Sg" language="English_UK" code="30800400470000000" pos="NOUN" />
            <text>file</text>
           </cmap>
          </calt>
          <calt priority="1" >
           <cmap>
            <cc base="file" tags="Noun+Sg" language="English_UK" code="30570010130000000" pos="NOUN" />
            <text>file</text>
           </cmap>
          </calt>
          <calt priority="2" >
           <cmap>
            <cc base="file" tags="Verb+Trans+Pres+Non3sg" language="English_UK" code="20570010490000000" pos="VPRES" />
            <text>file</text>
           </cmap>
          </calt>
          <calt priority="3" >
           <cmap>
            <cc base="file" tags="Verb+Trans+Pres+Non3sg" language="English_UK" code="20820300900000000" pos="VPRES" />
            <text>file</text>
           </cmap>
          </calt>
          <calt priority="4" >
           <cmap>
            <text>file</text>
           </cmap>
          </calt>
         </altlist>
         <altlist>
          <calt priority="0" >
           <cmap>
            <cc base="be" tags="Verb+1P+Sg" language="English_UK" code="20310010290100000" pos="VBPAST" />
            <text>was</text>
           </cmap>
          </calt>
          <calt priority="1" >
           <cmap>
            <cc base="be" tags="Verb+PastTense+1P+Sg" language="English_UK" code="20230011120000000" pos="VBPAST" />
            <text>was</text>
           </cmap>
          </calt>
          <calt priority="2" >
           <cmap>
            <cc base="be" tags="Verb+PastTense+1P+Sg" language="English_UK" code="20900200060000000" pos="VBPAST" />
            <text>was</text>
           </cmap>
          </calt>
          <calt priority="3" >
           <cmap>
            <cc base="be" tags="Verb+3P+Sg" language="English_UK" code="20310010290100000" pos="VBPAST" />
            <text>was</text>
           </cmap>
          </calt>
          <calt priority="4" >
           <cmap>
            <cc base="be" tags="Verb+PastTense+3P+Sg" language="English_UK" code="20230011120000000" pos="VBPAST" />
            <text>was</text>
           </cmap>
          </calt>
          <calt priority="5" >
           <cmap>
            <cc base="be" tags="Verb+PastTense+3P+Sg" language="English_UK" code="20900200060000000" pos="VBPAST" />
            <text>was</text>
           </cmap>
          </calt>
          <calt preferred="true" priority="6" >
           <cmap>
            <text>was</text>
           </cmap>
          </calt>
         </altlist>
         <altlist>
          <calt priority="0" >
           <cmap>
            <cc base="create" tags="Verb+Trans+PastPerf" language="English_UK" code="20230010270000000" pos="VPAP" />
            <text>created</text>
           </cmap>
          </calt>
          <calt priority="1" >
           <cmap>
            <cc base="create" tags="Verb+Trans+PastTense" language="English_UK" code="20230010270000000" pos="VPAST" />
            <text>created</text>
           </cmap>
          </calt>
          <calt priority="2" >
           <cmap>
            <text>created</text>
           </cmap>
          </calt>
         </altlist>
         <altlist>
          <calt priority="0" >
           <cmap>
            <cc base="in" tags="Prep" language="English_UK" code="70300100030000000" pos="PREP" />
            <text>in</text>
           </cmap>
          </calt>
          <calt priority="1" >
           <cmap>
            <text>in</text>
           </cmap>
          </calt>
         </altlist>
         <altlist>
          <calt priority="0" >
           <cmap>
            <cc base="symwriter" tags="guessed" language="English_UK" code="30800402210000000" pos="PROP" />
            <text>SymWriter</text>
           </cmap>
          </calt>
          <calt priority="1" >
           <cmap>
            <text>SymWriter</text>
           </cmap>
          </calt>
         </altlist>
         <altlist>
          <calt priority="0" >
           <cmap>
            <cc base="2" tags="Dig+Card" language="English_UK" code="30320010280000000" pos="CARD" />
            <text>2.</text>
           </cmap>
          </calt>
          <calt priority="1" >
           <cmap>
            <cc base="2" tags="Dig+Card" language="English_UK" code="30320010280100000" pos="CARD" />
            <text>2.</text>
           </cmap>
          </calt>
          <calt priority="2" >
           <cmap>
            <cc base="2" tags="Dig+Card" language="English_UK" code="30320010280300000" pos="CARD" />
            <text>2.</text>
           </cmap>
          </calt>
          <calt priority="3" >
           <cmap>
            <text>2.</text>
           </cmap>
          </calt>
         </altlist>
         <cmap>
          <text></text>
         </cmap>
        </cs>
       </cp>
       <cp size="0" language="English_UK" >
        <cs>
         <altlist>
          <calt priority="0" >
           <cmap>
            <cc base="you" tags="Pron+Pers+NomObl+2P+SP" language="English_UK" code="50010020060000000" pos="PRONPERS" />
            <text>You</text>
           </cmap>
          </calt>
          <calt priority="1" >
           <cmap>
            <cc base="you" tags="Pron+Pers+NomObl+2P+SP" language="English_UK" code="50010030060000000" pos="PRONPERS" />
            <text>You</text>
           </cmap>
          </calt>
          <calt priority="2" >
           <cmap>
            <text>You</text>
           </cmap>
          </calt>
         </altlist>
         <altlist>
          <calt priority="0" >
           <cmap>
            <cc base="need" tags="Aux" language="English_UK" code="20050100610000000" pos="VAUX" />
            <text>need</text>
           </cmap>
          </calt>
          <calt priority="1" >
           <cmap>
            <cc base="need" tags="Aux" language="English_UK" code="20050100610100000" pos="VAUX" />
            <text>need</text>
           </cmap>
          </calt>
          <calt priority="2" >
           <cmap>
            <cc base="need" tags="Aux" language="English_UK" code="23050100610000000" pos="VAUX" />
            <text>need</text>
           </cmap>
          </calt>
          <calt priority="3" >
           <cmap>
            <cc base="need" tags="Aux" language="English_UK" code="23800040290000000" pos="VAUX" />
            <text>need</text>
           </cmap>
          </calt>
          <calt priority="4" >
           <cmap>
            <cc base="need" tags="Verb+Trans+Pres+Non3sg" language="English_UK" code="20050100610000000" pos="VPRES" />
            <text>need</text>
           </cmap>
          </calt>
          <calt priority="5" >
           <cmap>
            <cc base="need" tags="Verb+Trans+Pres+Non3sg" language="English_UK" code="20050100610100000" pos="VPRES" />
            <text>need</text>
           </cmap>
          </calt>
          <calt priority="6" >
           <cmap>
            <cc base="need" tags="Noun+Sg" language="English_UK" code="30050100610000000" pos="NOUN" />
            <text>need</text>
           </cmap>
          </calt>
          <calt priority="7" >
           <cmap>
            <text>need</text>
           </cmap>
          </calt>
         </altlist>
         <cmap>
          <text>to</text>
         </cmap>
         <altlist>
          <calt priority="0" >
           <cmap>
            <cc base="update" tags="Verb+Trans+Pres+Non3sg" language="English_UK" code="20800400950000000" pos="VPRES" />
            <text>update</text>
           </cmap>
          </calt>
          <calt priority="1" >
           <cmap>
            <cc base="update" tags="Noun+Sg" language="English_UK" code="30800400950000000" pos="NOUN" />
            <text>update</text>
           </cmap>
          </calt>
          <calt priority="2" >
           <cmap>
            <text>update</text>
           </cmap>
          </calt>
         </altlist>
         <altlist>
          <calt priority="0" >
           <cmap>
            <cc base="symwriter" tags="guessed" language="English_UK" code="30800402210000000" pos="PROP" />
            <text>SymWriter</text>
           </cmap>
          </calt>
          <calt priority="1" >
           <cmap>
            <text>SymWriter</text>
           </cmap>
          </calt>
         </altlist>
         <cmap>
          <text>to</text>
         </cmap>
         <altlist>
          <calt priority="0" >
           <cmap>
            <cc base="open" tags="Verb+Trans+Pres+Non3sg" language="English_UK" code="20230020450000000" pos="VPRES" />
            <text>open</text>
           </cmap>
          </calt>
          <calt priority="1" >
           <cmap>
            <cc base="open" tags="Verb+Trans+Pres+Non3sg" language="English_UK" code="20410100290000000" pos="VPRES" />
            <text>open</text>
           </cmap>
          </calt>
          <calt priority="2" >
           <cmap>
            <cc base="open" tags="Verb+Trans+Pres+Non3sg" language="English_UK" code="20230011540000000" pos="VPRES" />
            <text>open</text>
           </cmap>
          </calt>
          <calt priority="3" >
           <cmap>
            <cc base="open" tags="Verb+Trans+Pres+Non3sg" language="English_UK" code="20230020440000000" pos="VPRES" />
            <text>open</text>
           </cmap>
          </calt>
          <calt priority="4" >
           <cmap>
            <cc base="open" tags="Verb+Trans+Pres+Non3sg" language="English_UK" code="20230011550000000" pos="VPRES" />
            <text>open</text>
           </cmap>
          </calt>
          <calt preferred="true" priority="5" >
           <cmap>
            <cc base="open" tags="Verb+Trans+Pres+Non3sg" language="English_UK" code="20800400620000000" pos="VPRES" />
            <text>open</text>
           </cmap>
          </calt>
          <calt priority="6" >
           <cmap>
            <cc base="open" tags="Verb+Trans+Pres+Non3sg" language="English_UK" code="20820050210000000" pos="VPRES" />
            <text>open</text>
           </cmap>
          </calt>
          <calt priority="7" >
           <cmap>
            <cc base="open" tags="Noun+Sg" language="English_UK" code="30870100220000000" pos="NOUN" />
            <text>open</text>
           </cmap>
          </calt>
          <calt priority="8" >
           <cmap>
            <cc base="open" tags="Noun+Sg" language="English_UK" code="30650010580000000" pos="NOUN" />
            <text>open</text>
           </cmap>
          </calt>
          <calt priority="9" >
           <cmap>
            <cc base="open" tags="Adj" language="English_UK" code="40650010530100000" pos="ADJ" />
            <text>open</text>
           </cmap>
          </calt>
          <calt priority="10" >
           <cmap>
            <cc base="open" tags="Adj" language="English_UK" code="40350200400000000" pos="ADJ" />
            <text>open</text>
           </cmap>
          </calt>
          <calt priority="11" >
           <cmap>
            <cc base="open" tags="Adj" language="English_UK" code="40650010780000000" pos="ADJ" />
            <text>open</text>
           </cmap>
          </calt>
          <calt priority="12" >
           <cmap>
            <text>open</text>
           </cmap>
          </calt>
         </altlist>
         <altlist>
          <calt priority="0" >
           <cmap>
            <cc base="it" tags="Pron+Pers+NomObl+3P+Sg" language="English_UK" code="50900100380000000" pos="PRONPERS" />
            <text>it.</text>
           </cmap>
          </calt>
          <calt priority="1" >
           <cmap>
            <cc base="it" tags="Pron+Pers+NomObl+3P+Sg" language="English_UK" code="50010020130000000" pos="PRONPERS" />
            <text>it.</text>
           </cmap>
          </calt>
          <calt preferred="true" priority="2" >
           <cmap>
            <text>it.</text>
           </cmap>
          </calt>
         </altlist>
         <cmap>
          <text></text>
         </cmap>
        </cs>
       </cp>
       <cp size="0" language="English_UK" >
        <cs>
         <altlist>
          <calt priority="0" >
           <cmap>
            <cc base="the" tags="Det+Def+SP" language="English_UK" code="10900100010000000" pos="DET" />
            <text>The</text>
           </cmap>
          </calt>
          <calt preferred="true" priority="1" >
           <cmap>
            <text>The</text>
           </cmap>
          </calt>
         </altlist>
         <altlist>
          <calt priority="0" >
           <cmap>
            <cc base="update" tags="Noun+Sg" language="English_UK" code="30800400950000000" pos="NOUN" />
            <text>update</text>
           </cmap>
          </calt>
          <calt priority="1" >
           <cmap>
            <cc base="update" tags="Verb+Trans+Pres+Non3sg" language="English_UK" code="20800400950000000" pos="VPRES" />
            <text>update</text>
           </cmap>
          </calt>
          <calt priority="2" >
           <cmap>
            <text>update</text>
           </cmap>
          </calt>
         </altlist>
         <altlist>
          <calt preferred="true" priority="0" >
           <cmap>
            <cc base="be" tags="Verb+Pres+3P+Sg" language="English_UK" code="20230011120000000" pos="VBPRES3" />
            <text>is</text>
           </cmap>
          </calt>
          <calt priority="1" >
           <cmap>
            <cc base="be" tags="Verb+Pres+3P+Sg" language="English_UK" code="20900200060000000" pos="VBPRES3" />
            <text>is</text>
           </cmap>
          </calt>
          <calt priority="2" >
           <cmap>
            <text>is</text>
           </cmap>
          </calt>
         </altlist>
         <altlist>
          <calt priority="0" >
           <cmap>
            <cc base="free" tags="Adv" language="English_UK" code="40900300250000000" pos="ADV" />
            <text>Free.</text>
           </cmap>
          </calt>
          <calt preferred="true" priority="1" >
           <cmap>
            <cc base="free" tags="Adv" language="English_UK" code="40650300180000000" pos="ADV" />
            <text>Free.</text>
           </cmap>
          </calt>
          <calt priority="2" >
           <cmap>
            <cc base="free" tags="Adv" language="English_UK" code="40900300250100000" pos="ADV" />
            <text>Free.</text>
           </cmap>
          </calt>
          <calt priority="3" >
           <cmap>
            <cc base="free" tags="Adv" language="English_UK" code="40650300180001000" pos="ADV" />
            <text>Free.</text>
           </cmap>
          </calt>
          <calt priority="4" >
           <cmap>
            <cc base="free" tags="Adj" language="English_UK" code="40900300250000000" pos="ADJ" />
            <text>Free.</text>
           </cmap>
          </calt>
          <calt priority="5" >
           <cmap>
            <cc base="free" tags="Adj" language="English_UK" code="40650300180000000" pos="ADJ" />
            <text>Free.</text>
           </cmap>
          </calt>
          <calt priority="6" >
           <cmap>
            <cc base="free" tags="Adj" language="English_UK" code="40900300250100000" pos="ADJ" />
            <text>Free.</text>
           </cmap>
          </calt>
          <calt priority="7" >
           <cmap>
            <cc base="free" tags="Adj" language="English_UK" code="40650300180001000" pos="ADJ" />
            <text>Free.</text>
           </cmap>
          </calt>
          <calt priority="8" >
           <cmap>
            <cc base="free" tags="Verb+Trans+Pres+Non3sg" language="English_UK" code="20230012880000000" pos="VPRES" />
            <text>Free.</text>
           </cmap>
          </calt>
          <calt priority="9" >
           <cmap>
            <text>Free.</text>
           </cmap>
          </calt>
         </altlist>
         <cmap>
          <text></text>
         </cmap>
        </cs>
       </cp>
       <cp size="0" language="English_UK" >
        <cs>
         <altlist>
          <calt preferred="true" priority="0" >
           <cmap>
            <cc base="visit" wordlistentry="{20f26840-d0d9-4a0b-9bc3-b823784f8051}" wordlistsource="{a4286468-90ee-474c-b778-e4aaf9979ab2}" language="DISABLED" code="" pos="WLWORD" />
            <text>Visit:</text>
           </cmap>
          </calt>
          <calt priority="1" >
           <cmap>
            <cc base="visit" tags="Noun+Sg" language="English_UK" code="30840700210000000" pos="NOUN" />
            <text>Visit:</text>
           </cmap>
          </calt>
          <calt priority="2" >
           <cmap>
            <cc base="visit" tags="Verb+Trans+Pres+Non3sg" language="English_UK" code="20230012250000000" pos="VPRES" />
            <text>Visit:</text>
           </cmap>
          </calt>
          <calt priority="3" >
           <cmap>
            <text>Visit:</text>
           </cmap>
          </calt>
         </altlist>
         <altlist>
          <calt preferred="true" priority="0" >
           <cmap>
            <cc base="downloads.widgit.com" wordlistentry="{045bf4e2-75e4-42d0-b11c-e52d58a839b9}" wordlistsource="{a4286468-90ee-474c-b778-e4aaf9979ab2}" language="DISABLED" code="" pos="WLWORD" />
            <text>downloads.widgit.com</text>
           </cmap>
          </calt>
          <calt priority="1" >
           <cmap>
            <text>downloads.widgit.com</text>
           </cmap>
          </calt>
         </altlist>
         <cmap>
          <text></text>
         </cmap>
        </cs>
       </cp>
      </body>
     </cml>
     <formatting generator="SymWriter" build="9415" >
      <element>
       <segment>
        <text>This</text>
        <data shadow="0" bullet="0" qualifierFlags="1407" pointSize="582" symbolise="1" symbolheight="1500" showInColor="1" weight="50" lineColor="0:0:0:255" underline="0" skinTone="1" facename="Arial" color="0:0:0:255" tab="0" italic="0" />
       </segment>
       <alternative>3466862212</alternative>
      </element>
      <element>
       <segment>
        <text>file</text>
        <data shadow="0" bullet="0" qualifierFlags="1407" pointSize="582" symbolise="1" symbolheight="1500" showInColor="1" weight="50" lineColor="0:0:0:255" underline="0" skinTone="1" facename="Arial" color="0:0:0:255" tab="0" italic="0" />
       </segment>
       <alternative>1280208705</alternative>
      </element>
      <element>
       <segment>
        <text>was</text>
        <data shadow="0" bullet="0" qualifierFlags="1407" pointSize="582" symbolise="0" symbolheight="0" showInColor="1" weight="50" lineColor="0:0:0:255" underline="0" skinTone="1" facename="Arial" color="0:0:0:255" tab="0" italic="0" />
       </segment>
       <alternative overridden="true" >2036228868</alternative>
      </element>
      <element>
       <segment>
        <text>created</text>
        <data shadow="0" bullet="0" qualifierFlags="1407" pointSize="582" symbolise="1" symbolheight="1500" showInColor="1" weight="50" lineColor="0:0:0:255" underline="0" skinTone="1" facename="Arial" color="0:0:0:255" tab="0" italic="0" />
       </segment>
       <alternative>96586238</alternative>
      </element>
      <element>
       <segment>
        <text>in</text>
        <data shadow="0" bullet="0" qualifierFlags="1407" pointSize="582" symbolise="1" symbolheight="1500" showInColor="1" weight="50" lineColor="0:0:0:255" underline="0" skinTone="1" facename="Arial" color="0:0:0:255" tab="0" italic="0" />
       </segment>
       <alternative>1304195318</alternative>
      </element>
      <element>
       <segment>
        <text>SymWriter</text>
        <data shadow="0" bullet="0" qualifierFlags="1407" pointSize="582" symbolise="1" symbolheight="1500" showInColor="1" weight="50" lineColor="0:0:0:255" underline="0" skinTone="1" facename="Arial" color="0:0:0:255" tab="0" italic="0" />
       </segment>
       <alternative>4061080701</alternative>
      </element>
      <element>
       <segment>
        <text>2.</text>
        <data shadow="0" bullet="0" qualifierFlags="1407" pointSize="582" symbolise="1" symbolheight="1500" showInColor="1" weight="50" lineColor="0:0:0:255" underline="0" skinTone="1" facename="Arial" color="0:0:0:255" tab="0" italic="0" />
       </segment>
       <alternative>2763782988</alternative>
      </element>
      <element>
       <segment>
        <text></text>
        <data shadow="0" bullet="0" qualifierFlags="1407" pointSize="582" symbolise="1" symbolheight="1500" showInColor="1" weight="50" lineColor="0:0:0:255" underline="0" skinTone="1" facename="Arial" color="0:0:0:255" tab="0" italic="0" />
       </segment>
      </element>
      <element>
       <segment>
        <text>You</text>
        <data shadow="0" bullet="0" qualifierFlags="1407" pointSize="582" symbolise="1" symbolheight="1500" showInColor="1" weight="50" lineColor="0:0:0:255" underline="0" skinTone="1" facename="Arial" color="0:0:0:255" tab="0" italic="0" />
       </segment>
       <alternative>2745943542</alternative>
      </element>
      <element>
       <segment>
        <text>need</text>
        <data shadow="0" bullet="0" qualifierFlags="1407" pointSize="582" symbolise="1" symbolheight="1500" showInColor="1" weight="50" lineColor="0:0:0:255" underline="0" skinTone="1" facename="Arial" color="0:0:0:255" tab="0" italic="0" />
       </segment>
       <alternative>919002309</alternative>
      </element>
      <element>
       <segment>
        <text>to</text>
        <data shadow="0" bullet="0" qualifierFlags="1407" pointSize="582" symbolise="1" symbolheight="1500" showInColor="1" weight="50" lineColor="0:0:0:255" underline="0" skinTone="1" facename="Arial" color="0:0:0:255" tab="0" italic="0" />
       </segment>
      </element>
      <element>
       <segment>
        <text>update</text>
        <data shadow="0" bullet="0" qualifierFlags="1407" pointSize="582" symbolise="1" symbolheight="1500" showInColor="1" weight="50" lineColor="0:0:0:255" underline="0" skinTone="1" facename="Arial" color="0:0:0:255" tab="0" italic="0" />
       </segment>
       <alternative>1027328266</alternative>
      </element>
      <element>
       <segment>
        <text>SymWriter</text>
        <data shadow="0" bullet="0" qualifierFlags="1407" pointSize="582" symbolise="1" symbolheight="1500" showInColor="1" weight="50" lineColor="0:0:0:255" underline="0" skinTone="1" facename="Arial" color="0:0:0:255" tab="0" italic="0" />
       </segment>
       <alternative>4061080701</alternative>
      </element>
      <element>
       <segment>
        <text>to</text>
        <data shadow="0" bullet="0" qualifierFlags="1407" pointSize="582" symbolise="1" symbolheight="1500" showInColor="1" weight="50" lineColor="0:0:0:255" underline="0" skinTone="1" facename="Arial" color="0:0:0:255" tab="0" italic="0" />
       </segment>
      </element>
      <element>
       <segment>
        <text>open</text>
        <data shadow="0" bullet="0" qualifierFlags="1407" pointSize="582" symbolise="1" symbolheight="1500" showInColor="1" weight="50" lineColor="0:0:0:255" underline="0" skinTone="1" facename="Arial" color="0:0:0:255" tab="0" italic="0" />
       </segment>
       <alternative overridden="true" >3396045282</alternative>
      </element>
      <element>
       <segment>
        <text>it.</text>
        <data shadow="0" bullet="0" qualifierFlags="1407" pointSize="582" symbolise="0" symbolheight="0" showInColor="1" weight="50" lineColor="0:0:0:255" underline="0" skinTone="1" facename="Arial" color="0:0:0:255" tab="0" italic="0" />
       </segment>
       <alternative overridden="true" >126409494</alternative>
      </element>
      <element>
       <segment>
        <text></text>
        <data shadow="0" bullet="0" qualifierFlags="1407" pointSize="582" symbolise="1" symbolheight="1500" showInColor="1" weight="50" lineColor="0:0:0:255" underline="0" skinTone="1" facename="Arial" color="0:0:0:255" tab="0" italic="0" />
       </segment>
      </element>
      <element>
       <segment>
        <text>The</text>
        <data shadow="0" bullet="0" qualifierFlags="1407" pointSize="582" symbolise="0" symbolheight="0" showInColor="1" weight="50" lineColor="0:0:0:255" underline="0" skinTone="1" facename="Arial" color="0:0:0:255" tab="0" italic="0" />
       </segment>
       <alternative overridden="true" >2108301274</alternative>
      </element>
      <element>
       <segment>
        <text>update</text>
        <data shadow="0" bullet="0" qualifierFlags="1407" pointSize="582" symbolise="1" symbolheight="1500" showInColor="1" weight="50" lineColor="0:0:0:255" underline="0" skinTone="1" facename="Arial" color="0:0:0:255" tab="0" italic="0" />
       </segment>
       <alternative>3584475498</alternative>
      </element>
      <element>
       <segment>
        <text>is</text>
        <data shadow="0" bullet="0" qualifierFlags="1407" pointSize="582" symbolise="1" symbolheight="1500" showInColor="1" weight="50" lineColor="0:0:0:255" underline="0" skinTone="1" facename="Arial" color="0:0:0:255" tab="0" italic="0" />
       </segment>
       <alternative overridden="true" >822456425</alternative>
      </element>
      <element>
       <segment>
        <text>Free.</text>
        <data shadow="0" bullet="0" qualifierFlags="1407" pointSize="582" symbolise="1" symbolheight="1500" showInColor="1" weight="50" lineColor="0:0:0:255" underline="0" skinTone="1" facename="Arial" color="0:0:0:255" tab="0" italic="0" />
       </segment>
       <alternative overridden="true" >2377226177</alternative>
      </element>
      <element>
       <segment>
        <text></text>
        <data shadow="0" bullet="0" qualifierFlags="1407" pointSize="582" symbolise="1" symbolheight="1500" showInColor="1" weight="50" lineColor="0:0:0:255" underline="0" skinTone="1" facename="Arial" color="0:0:0:255" tab="0" italic="0" />
       </segment>
      </element>
      <element>
       <segment>
        <text>Visit:</text>
        <data shadow="0" bullet="0" qualifierFlags="1407" pointSize="582" symbolise="1" symbolheight="1500" showInColor="1" weight="50" lineColor="0:0:0:255" underline="0" skinTone="1" facename="Arial" color="0:0:0:255" tab="0" italic="0" />
       </segment>
       <alternative overridden="true" >2476271175</alternative>
      </element>
      <element>
       <segment>
        <text>downloads.widgit.com</text>
        <data shadow="0" bullet="0" qualifierFlags="1407" pointSize="582" symbolise="1" symbolheight="1500" showInColor="1" weight="50" lineColor="0:0:0:255" underline="0" skinTone="1" facename="Arial" color="0:0:0:255" tab="0" italic="0" />
       </segment>
       <alternative>3734082157</alternative>
      </element>
      <element>
       <segment>
        <text></text>
        <data shadow="0" bullet="0" qualifierFlags="1407" pointSize="582" symbolise="1" symbolheight="1500" showInColor="1" weight="50" lineColor="0:0:0:255" underline="0" skinTone="1" facename="Arial" color="0:0:0:255" tab="0" italic="0" />
       </segment>
      </element>
     </formatting>
    </cmlData>
    <paraData>
     <WordWrap>1</WordWrap>
     <Align>1</Align>
     <TextOnTop>n</TextOnTop>
     <IndentL>0</IndentL>
     <IndentR>0</IndentR>
     <LeadingH>40</LeadingH>
     <LeadingV>20</LeadingV>
     <GrAlign>0</GrAlign>
     <RetStart>n</RetStart>
     <RetEnd>n</RetEnd>
     <TabCols>5</TabCols>
     <Bullet>n</Bullet>
     <Indent>0</Indent>
     <IndentHand>0</IndentHand>
    </paraData>
    <paraData>
     <WordWrap>1</WordWrap>
     <Align>1</Align>
     <TextOnTop>n</TextOnTop>
     <IndentL>0</IndentL>
     <IndentR>0</IndentR>
     <LeadingH>40</LeadingH>
     <LeadingV>20</LeadingV>
     <GrAlign>0</GrAlign>
     <RetStart>n</RetStart>
     <RetEnd>n</RetEnd>
     <TabCols>5</TabCols>
     <Bullet>n</Bullet>
     <Indent>0</Indent>
     <IndentHand>0</IndentHand>
    </paraData>
    <paraData>
     <WordWrap>1</WordWrap>
     <Align>1</Align>
     <TextOnTop>n</TextOnTop>
     <IndentL>0</IndentL>
     <IndentR>0</IndentR>
     <LeadingH>40</LeadingH>
     <LeadingV>20</LeadingV>
     <GrAlign>0</GrAlign>
     <RetStart>n</RetStart>
     <RetEnd>n</RetEnd>
     <TabCols>5</TabCols>
     <Bullet>n</Bullet>
     <Indent>0</Indent>
     <IndentHand>0</IndentHand>
    </paraData>
    <paraData>
     <WordWrap>1</WordWrap>
     <Align>1</Align>
     <TextOnTop>n</TextOnTop>
     <IndentL>0</IndentL>
     <IndentR>0</IndentR>
     <LeadingH>40</LeadingH>
     <LeadingV>20</LeadingV>
     <GrAlign>0</GrAlign>
     <RetStart>n</RetStart>
     <RetEnd>n</RetEnd>
     <TabCols>5</TabCols>
     <Bullet>n</Bullet>
     <Indent>0</Indent>
     <IndentHand>0</IndentHand>
    </paraData>
   </Drawable>
  </Drawable>
 </DocData>
 <GraphicBrowser inWidgitPictures="y" widgitPicturesPath="./" inWidResources="n" />
 <Wordlists>
  <customEntries>
   <wordlistEntry conceptcode="" priority="0" word="downloads.widgit.com" uuid="{045bf4e2-75e4-42d0-b11c-e52d58a839b9}" >
    <symbols>
     <symbol symset="user" >
      <main>$(WidRes)/graphics_co/widgit rebus 04/symbols a/webpage.emf</main>
     </symbol>
    </symbols>
    <attachments/>
   </wordlistEntry>
   <wordlistEntry conceptcode="" priority="0" word="visit" uuid="{20f26840-d0d9-4a0b-9bc3-b823784f8051}" >
    <symbols>
     <symbol symset="widrebus" >
      <main>$(WidRes)/graphics_co/widgit rebus/r/right.emf</main>
     </symbol>
    </symbols>
    <attachments/>
   </wordlistEntry>
  </customEntries>
  <restrictedSymbols show="n" />
 </Wordlists>
</WidgitDocument>

